/* STYLE UTILISÉ LORSQUE LE SITE EST EN MODE PORTRAIT */

.portrait .element_portrait {
	display:block;
}
.portrait .element_paysage {
	display:none;
}

.portrait {
	background:url(../img/bg_site.png) no-repeat #4d4d4d center -85px;
	padding-bottom: 38px;
	position: relative;
}
.portrait #container_site {
	width:100%;
	padding:0;
	margin:0;
}
.portrait .carousel {
	border:0;
	margin-top:45px;
}
.portrait #logo_site {
	position: relative;
	top: inherit;
	right: inherit;
	text-align:center;
	background-color:#707375;
	padding: 10px 0;
	margin-top:10px;
}
.portrait #logo_site img {
	margin:0 auto;
}
.adresse_portrait {
	padding-top:15px;
}
.adresse_portrait a {
	color:#ffffff;
}
.portrait .copyright {
	text-align:center;
	width:100%;
	right:inherit;
}
.portrait .menu_info {
	margin-top:5px;
}
.portrait .info_content {
	position: relative;
	width: 100%;
	bottom: inherit;
	right: 0;
}
.portrait .description_photo {
	width: 100%;
	padding: 5px 20%;
	background: #717375;
	color: #ffffff;
	position: relative;
	bottom: inherit;
}
.portrait #toggle_clients {
	margin-left: 12%;
	margin-top:5px;
	position:relative;
}
.portrait .menu_client {
	bottom: 34px;
	position: absolute;
	margin-left: 12%;
	width: 88%;
}
.btn_like {
	position: absolute;
	bottom: 7px;
	right: 10px;
	z-index: 10;
}
.portrait .carousel-indicators {
	top: inherit;
	bottom: -10px;
	height: auto;
	width: auto;
	right: 10%;
}
.portrait .carousel-indicators li {
	float:left;
}

.portrait .modal-responsive {
	width:100%;
}

@media only screen and (min-width: 321px) and (max-width: 1334px) and (orientation:landscape) {
.carousel-indicators {
	top: inherit;
	bottom: -10px;
	height: auto;
	width: auto;
	right: 10%;
}
.carousel-indicators li {
	float:left;
}

.modal-responsive {
	width:100%;
}
.copyright.element_portrait {
	display:block;
	position:relative;
	margin-top:20px;
}

.copyright.element_paysage {
	display:none;
}

}